Remove trailing space
diff --git a/README.md b/README.md
index 13a5f73..bea4fcc 100644
--- a/README.md
+++ b/README.md
@@ -101,7 +101,7 @@
  - [bass](https://github.com/edc/bass) allows you to use utilities written for Bash in fish shell
  - [fast-nvm-fish](https://github.com/brigand/fast-nvm-fish) only works with version numbers (not aliases) but doesn't significantly slow your shell startup
  - [plugin-nvm](https://github.com/derekstavis/plugin-nvm) plugin for [Oh My Fish](https://github.com/oh-my-fish/oh-my-fish), which makes nvm and its completions available in fish shell
- - [fnm](https://github.com/fisherman/fnm) - [fisherman](https://github.com/fisherman/fisherman)-based version manager for fish 
+ - [fnm](https://github.com/fisherman/fnm) - [fisherman](https://github.com/fisherman/fisherman)-based version manager for fish
 
 **Note:** We still have some problems with FreeBSD, because there is no official pre-built binary for FreeBSD, and building from source may need [patches](https://www.freshports.org/www/node/files/patch-deps_v8_src_base_platform_platform-posix.cc); see the issue ticket:
  - [[#900] [Bug] nodejs on FreeBSD may need to be patched ](https://github.com/creationix/nvm/issues/900)
diff --git a/test/install_script/nvm_install_dir b/test/install_script/nvm_install_dir
index ad43f9f..1aeea18 100755
--- a/test/install_script/nvm_install_dir
+++ b/test/install_script/nvm_install_dir
@@ -11,7 +11,7 @@
 
 
 # NVM_DIR is set
-NVM_DIR="some_dir" 
+NVM_DIR="some_dir"
 install_dir=$(nvm_install_dir)
 [ "_$install_dir" = "_$NVM_DIR" ] || die "nvm_install_dir should use \$NVM_DIR if it exists. Current output: $install_dir"
 
diff --git a/test/install_script/nvm_source b/test/install_script/nvm_source
index 3d2205c..9c1ec08 100755
--- a/test/install_script/nvm_source
+++ b/test/install_script/nvm_source
@@ -9,10 +9,10 @@
 NVM_ENV=testing \. ../../install.sh
 
 # nvm_source with no parameter returns the git endpoint
-echo $(nvm_source) | grep "nvm.git$" > /dev/null || die "nvm_source without arguments should return the location of the git repo" 
+echo $(nvm_source) | grep "nvm.git$" > /dev/null || die "nvm_source without arguments should return the location of the git repo"
 
 # nvm_source with git parameter returns the location of the nvm repo
-echo $(nvm_source "git") | grep "nvm.git$" > /dev/null || die "nvm_source without arguments should return the location of the git repo" 
+echo $(nvm_source "git") | grep "nvm.git$" > /dev/null || die "nvm_source without arguments should return the location of the git repo"
 
 # nvm_source with script parameter returns the location of nvm.sh
 echo $(nvm_source "script") | grep "nvm.sh$" > /dev/null || die "nvm_source \"script\" should return the location of nvm.sh"